<?
include_once("./_common.php");


$token = get_token();
// 게시판 관리자 이상 복사, 이동 가능
//if ($is_admin != "board" && $is_admin != "group" && $is_admin != "super") 
  //  alert_close("Only admin.");

$g4[title] = $act;
include_once("$g4[path]/head.sub.php");


for ($i=0; $i<count($chk); $i++) 
{
    // 실제 번호를 넘김
    $k = $_POST['chk'][$i];
	  $sql = " update $g4_write_
                    set wr_4          = '{$_POST['wr_4'][$k]}',
wr_4          = '{$_POST['wr_5'][$k]}',
wr_4          = '{$_POST['wr_6'][$k]}',
wr_4          = '{$_POST['wr_7'][$k]}',
wr_4          = '{$_POST['wr_8'][$k]}',
wr_4          = '{$_POST['wr_9'][$k]}'
                  where wr_id             = '{$_POST['wr_id'][$k]}' ";

        sql_query($sql);

		
    }

goto_url("<?=$g4[path]/bbs/board.php?bo_table=payroll");


?>


